#banner {
    width: 4%;
    height: auto;
	position:absolute;
	z-index: 3;
	pointer-events: none;
}



@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/Century-gothic.ttf') format('truetype');
}

.gothicFont
{
	font-family:Century Gothic, Open Sans,Arial;
	font-size: 100%;

}

.big-text
{
	font-size: 200%;
}
.medium-text
{
	font-size: 150%;
}

html
{
	height: 100%;
	font-size: 16px;

}

body
{
	margin: 0;
	padding: 0;
	background-color:#f2e0b7;
	font-family:Century Gothic,Open Sans,Arial;
	height: 100%;
	
    overflow:hidden;
}

@media screen and (max-width: 480px) {	body{font-size:70%;}}
@media screen and (max-width: 640px) {	body{font-size:80%;}}

/* no borders for images */
img
{	
	border: none;
}

a
{
	text-decoration: none;

}

/* Tailles des images responsive */

#innerContent
{
	position: relative;
	width:100%;
	margin: 0 auto;
	text-align: center;
}
/*
@media screen and (min-width: 340px) { html{font-size: 6px;} #innerContent{width:360px;}}
@media screen and (min-width: 460px) { html{font-size: 6px;} #innerContent{width:480px;}}
@media screen and (min-width: 620px) { html{font-size: 8px;} #innerContent{width:640px;}}
@media screen and (min-width: 748px) { html{font-size: 10px;} #innerContent{width:768px;}}
@media screen and (min-width: 1004px) { html{font-size: 12px;} #innerContent{width:1024px;}}
@media screen and (min-width: 1260px) { html{font-size: 14px;} #innerContent{width:1280px;}}
@media screen and (min-width: 1420px) { html{font-size: 16px;} #innerContent{width:1440px;}}
@media screen and (min-width: 1900px) { html{font-size: 16px;} #innerContent{width:1920px;}}
@media screen and (min-width: 2028px) { html{font-size: 18px;} #innerContent{width:2048px;}}
@media screen and (min-width: 2540px) { html{font-size: 18px;} #innerContent{width:2560px;}}
*/
#content
{
	text-align: center;
	width: 100%;
	height: 100%;
	
}
/*--------------------------------------------------------------*/
/* CSS pour le Welcome Help */
/*--------------------------------------------------------------*/
#closeHelp
{
	position: absolute;
	top: -15px;
	right:-15px;
}
#welcomeBox
{
	position: absolute;
	
	width:600px;	
	height: 250px;
	padding: 50px;
	
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
	
    margin: auto;
}
/*--------------------------------------------------------------*/
/* END CSS pour le Welcome Help */
/*--------------------------------------------------------------*/

/*--------------------------------------------------------------*/
/* CSS pour le Menu  */
/*--------------------------------------------------------------*/
#menu
{
	text-align:left;
	position: fixed;
	bottom: 26px;
    right: 16px;
}
.floorSelector{
	color:#444444;
}
Demandé à la demande du client 
.floorSelector:hover, .floorSelectorActive{
	color:#FF0000;
}


/*--------------------------------------------------------------*/
/* END CSS pour le Menu */
/*--------------------------------------------------------------*/


/*--------------------------------------------------------------*/
/* CSS pour le floorView.css */
/*--------------------------------------------------------------*/
#floorTitle
{
	text-align:left;
	width:200px;
	position: absolute; 
	top:50px;
	left:50px;
	color:#444444; 
}
#legend
{
	color:#444444; 
	text-align:left;
	width:300px;
	position: fixed; 
	bottom:20px;
	right:50px;
}

#menuFloor
{
	font-weight: bold;
	color: #444444;
	width:200px;
	position: fixed; 
	bottom:20px;
	left:50px;
}

#homeFloor
{
	display: inline-block;
	position: fixed; 
	bottom:20px;
	width:120px;
}

#myViewport {
	pointer-events:none;
}

#myContainer {
	pointer-events:none;
}

#Map{
	pointer-events:all;
}


#zoomFloor
{
	display: inline-block;
	position: fixed; 
	bottom:50px;
	right:20px;
	width:120px;
}
#divElement{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
    background-color: blue;
}
/*--------------------------------------------------------------*/
/* END CSS pour le floorView.css */
/*--------------------------------------------------------------*/

/*--------------------------------------------------------------*/
/* CSS pour le roomView.css */
/*--------------------------------------------------------------*/
#FloorPlan
{
	position: absolute;
	right: 50px;
	width:960px;
	height:960px;
line-height:960px;
text-align:center; /* centrage horizontal d'un élément en-ligne */
	
}
.resident
{
	font-weight: bold;
	color: #00b632;
}
/*--------------------------------------------------------------*/
/* END CSS pour le roomView.css */
/*--------------------------------------------------------------*/

.garden-box
{
	padding: 15px;
	color: #fff;
	background-color: #e1d3a9;
	border: 1px solid #94846f;
	border-radius: 5px;
	/* Shadow */
	-moz-box-shadow: 2px 2px 5px 0px #94846f;
	-webkit-box-shadow: 2px 2px 5px 0px #94846f;
	-o-box-shadow: 2px 2px 5px 0px #94846f;
	box-shadow: 2px 2px 5px 0px #94846f;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#94846f, Direction=134, Strength=5);	
}
.garden-box > TABLE{	
    border-spacing: 0px;
    border-radius: 5px;
    overflow: hidden;
}
INPUT, SELECT
{
	padding: 5px;
	border: 1px solid #94846f;
	border-radius: 5px;
}

.greenBtn
{
	padding: 8px 40px;
	color: #fff;
	background-color: #4cb955;
	border: none;
	/*width: 100%*/
}
.redBtn
{
	padding: 8px 40px;
	color: #fff;
	background-color: #fe3134;
	border: none;
	/*width: 100%*/
}

/*--------------------------------------------------------------*/
/* CSS Garden ICONS */
/*--------------------------------------------------------------*/
.gicon
{
	width: 32px;
	height: 32px;	
	display: inline-block;
}

.gicon-cross
{
	background-image: url("../images/icons/Icon_Cross_Black.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-cross:hover
{
	background-image: url("../images/icons/Icon_Cross_Red.png");
}

.gicon-crossZoom
{
	background-image: url("../images/icons/Icon_Cross_Zoom.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-crossZoom:hover
{
	background-image: url("../images/icons/Icon_Cross_ZoomRed.png");
}

.gicon-home
{
	background-image: url("../images/icons/Icon_Cross_Home.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-home:hover
{
	background-image: url("../images/icons/Icon_Cross_HomeRed.png");
}

.gicon-plus
{
	background-image: url("../images/icons/Icon_Cross_PlusBlack.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-plus:hover
{
	background-image: url("../images/icons/Icon_Cross_PlusRed.png");
}

.gicon-back
{
	background-image: url("../images/icons/Icon_Cross_Back.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-back:hover
{
	background-image: url("../images/icons/Icon_Cross_BackRed.png");
}

.gicon-gallery
{
	background-image: url("../images/icons/Icon_Cross_Gallery.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-gallery:hover
{
	background-image: url("../images/icons/Icon_Cross_GalleryRed.png");
}

.gicon-navLeft
{
	background-image: url("../images/icons/Icon_Cross_ArrowLeftBlack.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}

.gicon-navLeftDisabled
{
	background-image: url("../images/icons/Icon_Cross_ArrowLeftBlack.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.gicon-navLeft:hover
{
	background-image: url("../images/icons/Icon_Cross_ArrowLeftRed.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-navRight
{
	background-image: url("../images/icons/Icon_Cross_ArrowRightBlack.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
.gicon-navRightDisabled
{
	background-image: url("../images/icons/Icon_Cross_ArrowRightBlack.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.gicon-navRight:hover
{
	background-image: url("../images/icons/Icon_Cross_ArrowRightRed.png");
	background-repeat: no-repeat;
	background-size: 32px 32px;
	border: none;
}
/*--------------------------------------------------------------*/
/* END CSS Garden ICONS */
/*--------------------------------------------------------------*/

/* Hide scrollBar for FancyBox */
.fancybox-lock .fancybox-overlay {
    overflow: hidden !important; 
    overflow-y: hidden !important; 
}